<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_container"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:layout_margin="4dp"
    android:focusableInTouchMode="false"
    android:focusable="false"
    android:clickable="false"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="标题："
        android:textColor="@color/text_gray"
        tools:text="标题" />

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:layout_weight="1"
        android:background="@drawable/bg_data_layout_new"
        android:gravity="center_vertical">

        <EditText
            android:id="@+id/et"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@null"
            android:paddingStart="10dp"
            android:textColor="@color/text_normal"
            android:textColorHint="@color/text_gray"
            android:textSize="14sp" />

        <Spinner
            android:id="@+id/spinner"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_spinner_pda_new"
            android:overlapAnchor="false"
            android:spinnerMode="dropdown" />

        <TextView
            android:id="@+id/tv"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:paddingStart="10dp"
            android:textColor="@color/text_normal"
            android:textColorHint="@color/text_gray_l"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_spinner"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_spinner_pda_new"
            android:gravity="center_vertical"
            android:paddingStart="10dp"
            android:textColor="@color/text_normal"
            android:textColorHint="@color/text_gray"
            android:textSize="14sp" />

        <ImageView
            android:id="@+id/iv"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginEnd="10dp"
            android:src="@mipmap/scan_code"
            android:visibility="gone" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_m"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:text="*"
        android:textColor="@color/red"
        android:textSize="16sp"
        android:visibility="invisible" />

</LinearLayout>
